html, body {
	background: #f1f1f1;
	color: #444;
}
.wrapper {
	width: 980px;
	margin: auto;
}
header a {
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
} 
header img {
	display: block;
}
header h1 {
	display: block;
    color: white;
    font-size: 25px;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
	padding-top: 55px;
}
header .logo1, header .logo2 {
	float: left;
	margin: 10px;
}
header .logo2 {
	float: right;
}
header .head {
    width: 100%;
}
aside {
    width: 250px;
	margin: 0 30px 0 0;
	background: url("/assets/img/osvita/left.png") no-repeat 0 0;
}
aside#right {
	margin: 0;
	background: url("/assets/img/osvita/right.png") no-repeat 0 0;
}
.menu {
	margin-top: 15px;
}
.menu a {
	display: block;
	text-align: right;
	font-size: 18px;
	text-shadow: 1px 1px white;
	margin: 20px;
}
.menu li.parent {
	background: url("/assets/img/osvita/arrow_r.png") no-repeat 230px center;
	padding-right: 10px;
}
.menu > ul > li {
	position: relative;
	display: block;
}
.menu > ul > li.parent:hover {
	background-image: url("/assets/img/osvita/arrow_l.png");
}
.menu > ul > li.parent:hover ul {
	left: 250px;
}
.menu > ul > li > ul {
    display: block;
    left: -250px;
    position: absolute;
    top: -10px;
    width: 250px;
	background: rgba(255,255,255,0.9);
}
.menu > ul > li > ul a{
	text-align: left;
	margin: 10px;
}
.baners  {
	margin-top: 30px;
}
.baners a {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.baners img {
	width: 160px;
-webkit-box-shadow: 2px 2px 2px #666;
box-shadow: 2px 2px 2px #666;
}
.baners span {
	display: none;
}
.files {
	overflow: hidden;
}
.files a, .files a span {
	display: block;
}
.files > ul > li > a {
	padding-right: 209px;
	background: url("/assets/img/osvita/files.jpg") no-repeat right 0 #80B0CF;
}
.files > ul > li > a > span {
    color: white;
    display: block;
    font-size: 22px;
    line-height: 100px;
    overflow: hidden;
    padding: 0 0 0 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.files > ul > li{
	margin-bottom: 10px;
}
.files > ul > li:hover {
	margin-bottom: 0;
}
.files > ul > li:hover ul {
	display: block;
}
.files > ul > li > ul {
	overflow: hidden;
	display: none;
	background: #f9f9f9;
	border: 1px solid #80B0CF;
	border-top: none;
	border-bottom: none;
	padding: 5px;
	margin: 0 3px;
}
.files > ul > li > ul > li {
	overflow: hidden;
	float: left;
}
.files > ul > li > ul > li a {
	padding: 5px;
}
.files > ul > li > ul > li a:hover {
	background: #80B0CF;
	color: white;
	font-weight: bold;
}
.contacts {
	overflow: hidden;
	margin-top: 20px;
	padding: 10px 0;
	background: url("/assets/img/osvita/line.jpg") no-repeat center 0;
}
.contacts div {
    float: left;
    padding: 10px 0;
    text-align: center;
    width: 50%;
}
#copy {
	clear: both;
	text-align: center;
	color: #80B0CF;
	padding: 20px;
	background: url("/assets/img/osvita/line.jpg") no-repeat center 0;
}
#copy a {
	color: #80B0CF;
}